Subject: ANNOUNCE: PGPHTML 3.0: a perl script to make PGP signed web-pages
From: Fabrizio Pivari <[email-masked]>
Date: 19 Mar 1998 19:33:26 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

Hi,

I'm glad to announce the version 3.0 of PGPHTML a perl script to make
PGP signed web-pages
After I had read the nice page of Noel Bell (mailto:[email-masked])
"PGP signed web-pages" at http://www.pobox.com/~ejnbell/pgp-www.html,
I thought "nice method but not very simple to use".
For this reason I write a simple perl tool pgphtml to generate PGP
signed web-pages.

What's new with version 3.0:
The code was rewrited in PERL 5.xxx mode
Without parameters, the help is print
Added a control on file extension: only .html .HTM .html .HTML
extensions are
accepted

This is the URL where you can find the tool
http://www.geocities.com/CapeCanaveral/Lab/3469

Enjoy it!

Send me your suggestions.

--
Fabrizio Pivari
mailto:[email-masked]
http://www.geocities.com/CapeCanaveral/Lab/3469/
Member of ANFACE Software
http://www.geocities.com/CapeCanaveral/Hangar/4794/